Search documentation of tiger_stripe

# Stripe.Resources.Ministop (tiger_stripe v0.1.1)

Copy Markdown View Source

payment_intent_next_action_konbini_ministop

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.Ministop{
      confirmation_number: String.t() | nil,
      payment_code: String.t()
    }

- `confirmation_number` - The confirmation number. Max length: 5000.
- `payment_code` - The payment code. Max length: 5000.

## Functions

# object_name()